﻿@charset "UTF-8";
/* CSS Document */


h1	{
	font-family: Arial, Helvetica, sans-serif;
	color: #0c2577;
	font-weight:600;
	font-size: 2.1em;        /* 24px / 16px = 1.5em */
	margin-bottom:7px;
	line-height:120%;
	margin-top:0px;
	}


h2	{
	font-family: Arial, Helvetica, sans-serif;
	color:#51a222;
	font-weight:600;
	font-size: 1.6em;        /* 24px / 16px = 1.5em */
	margin-bottom:9px;
	line-height:120%

}


h3	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:600;
	color: #0c2577;
	font-size: 1.3em;        /* 24px / 16px = 1.5em */
	margin-bottom:5px;
	line-height:120%
}


h4	{
	font-family: Arial, Helvetica, sans-serif;
	color:#51a222;
	font-weight:600;
	font-size: 1.2em;        /* 24px / 16px = 1.5em */
	margin-bottom:5px;
	line-height:120%
}


p	{
	color:#666;
	margin-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:15px;
	line-height:120%;
}


.green {color:#51a222}
.blue {color:#0c2577}

strong, b, a	{
	font-weight: 600;
}

body, textarea	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:15px;
	color:#666;
	line-height:140%
}

i, em {
    font-style: italic;
}
/*#content li {
    color: #666;
    list-style: outside none disc;
    margin-left: 15px;
	margin-bottom:10px;
}
*/
.treeviewapply {background-color: #ccc;border-bottom: #fff 1px solid;float:left;display:block;width:98%;padding:1%;}

ul.treeview, ul.treeview-next-level, li.dropdown ul	{margin-left:0px;margin-bottom:0px}
ul.treeview li {
    list-style: none;
    background-color: #efefef;
    border-bottom: #fff 1px solid;
    line-height: 30px;
    margin-bottom: 0px;
	text-indent: 7px;
}
.toplevel::before	{content:'▲';color:#fff;float:right;margin-right:10px}
.toplevel	{padding:2px;background-color:#51a222;cursor:pointer;color:#fff;display:block;}

.toplevelclicked::before	{content:'▼'!important;color:#fff;float:right;margin-right:10px}
.toplevelclicked	{padding:2px;background-color:#51a222;cursor:pointer;color:#fff;display:block;}

.morelesslink {
    float: right;
}

.feature-heading {text-align:center;font-size:20px;margin-bottom:0px;}

.presented	{
	font-size:70%;
	line-height: 150%;
}
.media-icons	{font-size:25px;line-height:30px}

.media-icons a {cursor:pointer;}

.search-site-glass-ico	{cursor:pointer;position:relative;left:-3px;color:#000;}


.lightblue	{
		color: #B8CFE9;
}

/* Paging Styles */
a.pageno {color:#51a222;padding:3px;margin:0 1px}

a.currentpage {color:#0c2577;}


/* Paging Styles */

.tel-no	{
    font-size: 20px;
    font-weight: 600;
    margin-top: 5px;	}


.white	{
		color: #fff;
}

.homesliderhead	{
	font-size:40px!Important;
	line-height:105%;
    font-size: 36px !important;}

.product-grid-product-name a{
    display: block;
    font-size: 16px;
    height: 40px;
    line-height: 20px;
    margin-top: 10px;
    overflow: hidden;
}

.product-grid-product-name a:hover{text-decoration:none}

/*Styles for screen 667px and lower*/
@media only screen and (max-width : 667px) {
h1	{
}
h2	{
}
p	{

}

.grey {width:100%;margin-right:0px;float:left;margin-top:10px;
}

.txbsitesearch {margin-left:0}

}